@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Code+Latin&family=Poppins&display=swap');
*{
  margin: 0;
}
body {
  margin: 0;
  font-family: 'M PLUS Code Latin', sans-serif;
  font-family: 'Poppins', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
